import IBIZSample_en_US_Base from './ibizsample_en_US_base';

function getLocaleResource(){
    const IBIZSample_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample_en_US_Base(), IBIZSample_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;